fn main() {
    #[cfg(target_os = "windows")]
    {
        println!("cargo:rerun-if-changed=resource.rc");
        println!("cargo:rerun-if-changed=assets/app-icon.ico");
        let _ = embed_resource::compile("resource.rc", embed_resource::NONE);
    }
}
